<br>
<div class="container">
  <div class="row">
      <div class="form-group col-sm-12">
        <h1>Login</h1>
      </div>
      <div class="form-group col-sm-12">
        <input class="form-control" placeholder="Login" [(ngModel)]="creds.login" name="login" type="text">
      </div>
      <div class="form-group col-sm-12">
        <input class="form-control" placeholder="Password" [(ngModel)]="creds.password" name="password" type="password">
      </div>
      <div class="form-group col-sm-12">
        <button class="btn btn-info" type="submit" label="Login" (click)="login()">Signin</button>
      </div>
  </div>
</div>
